package com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuCorrida extends DefaultItemMenuSistema {

	public ItemMenuCorrida() {
		super("indexController.mniCorrida.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.ESQUEMAOPERACIONAL.MENU.CONFIGURACIONDECORRIDAS";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/esquema_operacional/busquedaCorrida.zul",
				Labels.getLabel("busquedaConfiguracionCorridaController.window.title"), getArgs() ,desktop);

	}
}
